Search:

Type: Posts; User: ankawa

Search: Search took 0.00 seconds.
  1. Sticky: AC90: I just uptaded from 1.0 -> 1.5 so far all works...

    I just uptaded from 1.0 -> 1.5 so far all works great except eye-fi card because I dont have one to test it.
  2. Sticky: AC90: do i need to update to 1.1 then to 1.3 and...

    do i need to update to 1.1 then to 1.3 and finally to 1.5? or can I go straight to 1.5 ???
Results 1 to 2 of 2